<div class="card">
  <div class="card-header">
    <h1 class="card-title text-center">{{titleNews}}</h1>
  </div>
  <div class="card-content">
    <div class="card-img">
      <img class="img-fluid" src={{test}}>
    </div>
    <div class="card-body">
      <div class="card-text" [innerHTML]="bodyNews">
      </div>
    </div>
  </div>
</div>